Subject: Bug#1110: Send your prices

From: JUDE SUPPLY <[email-masked]>
Date: Fri, 30 Nov 2018 01:42:15 +0100

-- 
Attention:Sir/Madam
Please can you furnish me in full details about the standard of your
products, I will appreciate it more if you can give me with detail
specification.

I am working as an accredited commission agent and I am looking for
supplier whose products is of good quality as your products are among
the need items which will be

purchase in a large quantities.
You can reach me for business opportunities for the supply of your products.

Kind Regards,
Mr.JUDE KOTE
(Director/CEO)
Intergrates Projects Ltd.
15 Graphic Road, Accra Ghana

Email : [email-masked]
Phone : +233 261 8155 95.

whatsapp +233 559201 007